CONSOLEHELPER-GTK(8)

NAME
consolehelper-gtk - A helper program for consolehelper

SYNOPSIS
consolehelper-gtk

DESCRIPTION
consolehelper-gtk is a program that accomplishes the same job as consolehelper, except graphically. It is executed by consolehelper if an X display is detected. This program is not intended to be run by users directly.

SEE ALSO
consolehelper(8)